#logoContainer { background: url('http://webcdn.triongames.com/site-templates/1000/img/defiance/defi-reg.png') right 22px no-repeat transparent; background-size: 395px}
#summary { background: url('http://webcdn.triongames.com/site-templates/1000/img/defiance/as_centerimage.jpg'); }
#summary div.lip { background: url('http://webcdn.triongames.com/site-templates/1000/img/defiance/as_centerimage_lip.png') top right no-repeat; }
.plan .option {padding:0 0.5em;}
.plan .term {padding-top:0;}